Subject: Re: [Bitcoin-development] BIP process

From: Luke Dashjr <[email-masked]>
Date: Thu, 16 Oct 2014 04:41:18 +0000

On Wednesday, October 15, 2014 7:40:04 PM Peter Todd wrote:
> On Wed, Oct 15, 2014 at 08:00:10PM +0100, Btc Drak wrote:
> > > * Google lists are somehow a little proprietary or gmail lockin
> > > focused eg it makes things extra hard to subscribe with a non-google
> > > address if google has any hint that your address is associated with a
> > > gmail account.  Quite frustrating.
> > 
> > Mailman is good enough...
> 
> I used these guys for awhile to host a small mailman list with
> absolutely no issues. Just $5/month for 1000 subscribers.
> 
> https://www.mailmanlist.net/

I've been using http://lists.nongnu.org/ for BFGMiner announce/dev mailing 
lists for a while. I don't know what software it runs, but it works.

Catch is that we'd need to go through Savannah's free software auditing.
That might be a good idea anyway?

Luke